@CHARSET "ISO-8859-1";

body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    text-align: center;
    background-color: #f1f1f1;
}

a img {
    border: 0px none;
}

a:hover {
    border: none;
    color: #6678B6;
}

#container {
    width: 900px;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
}

#header {
    height: 94px;
    background-image: url(banner.jpg);
}

#language {
    float: right;
    margin-top: 71px;   
    padding: 4px 3px 2px 60px;
    height: 22px;
}

#language form {
    margin: 0px;
    padding: 0px;
    display: block;
}

#language .submit {
    margin-left: 5px;
    margin-right: 2px;
    border: 1px #777777 solid;
    padding: 0px;
}

#logo {
    float: left;
    margin: 10px 0px 0px 10px;
}

#header .title {
    margin-top: 5px;
    margin-left: 50px;
    padding-bottom: 5px;
    width: 260px;
    text-align: center;
    font-size: 1.6em;
    color: #ffffff;
    font-weight: bold;
    float: left;
    visibility: hidden;
}

#first-menu-resizer {
    background-color: #a6aeb5;
    border-top-width: 1px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #F2EEE6;
    border-bottom-color: #707070;
}

#first-menu {
    width: 795px;
}

#first-menu ul {
    margin: 0px;
    padding: 0px;
}

#first-menu li {
    white-space: nowrap;
    margin: 0px;
    border-right: 1px #ffffff solid;
    text-align: center;
    list-style-type: none;
    padding-top: 3px;
    padding-right: 12px;
    padding-bottom: 3px;
    padding-left: 12px;
    float: left;
    font-weight: bold;
}

#first-menu li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 1em;   
}

#first-menu li.selected {
    
}

#first-menu li.selected {
    color: #ffffff;
    margin-left: 6px;
    padding-left: 10px;
    background-image: url('bullet.gif');
    background-position: center left;
    background-repeat: no-repeat;
}

#first-menu li.selected a, #first-menu li a:hover {
    color: #0E2B8D;
}

/***************
 */

#search {
    text-align: right;
    line-height: 15px;
    float: right;    
}

#search form {
    margin: 0px;
    padding: 0px;
    border: 0px none;   
}

#search input {
    font-size: 0.8em;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

#search input.keywords {
    width: 75px;
}

#search input.submit {
    margin-right: 2px;
    border: 0px none;
    padding: 0px;
    font-size: 0px;
    width: 15px;
    height: 15px;
    background-image: url(arow.png);
    background-repeat: no-repeat;
    margin-bottom: 1px;
}

/***************
 * menu
 */

#menu {
    width: 160px;
    margin: 0px 0px 15px 0px;
    padding-bottom: 17px;

    background-position: bottom;
    background-repeat: no-repeat;
    font-size: 0.9em;
}

#menu ul {
    margin: 0px;
    padding: 0px;
}

#menu li {  
    list-style-type: none;
}

#menu li li.first {
    background-image: none;
}

#menu li a {
    display: block;
    padding: 4px 2px 4px 5px;
    text-decoration: none;
    color: #333333;
    font-weight: normal;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #333333;
}

#menu li a:hover {
    display: block;
    text-decoration: underline;
    color: #0E2B8D;
}

#menu li a.selected {
    display: block;
    text-decoration: underline;
    color: #0E2B8D;
     
}

#menu li a.final-selected {
    padding: 4px 2px 4px 18px;
    background-image: url("square_l3.gif");
    background-position: left center;
    background-repeat: no-repeat;
}

#menu li li {
    background-image: none;
    background-color: #cccccc;
}

#menu li li a {
    padding: 4px 2px 4px 10px;
    color: #333333;
    background-color: #FFFFFF;
}

#menu li li.selected {  
    background-color: #cccccc;
}

#menu li li.selected a {
    color: #333333;
    background-color: #FFFFFF;
}

#menu li li a.final-selected {
    padding: 4px 2px 4px 20px;
    background-image: url("square_l2.gif");
    background-position: left center;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    color: #40668B;
}

#menu li li li a {
    background-color: #999999;
    padding: 4px 2px 4px 26px;
}

/***************
 * main
 */

#main-header {
    height: 17px;
    background-color: #FFFFFF;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #000000;
    border-left-color: #000000;
}

#main {
    background-color: #ffffff;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #000000;
    padding-bottom: 30px;
    background-repeat: repeat-x;
    background-position: bottom;
}

/**********
 * send a friend 
 */
 #friend {
    padding-right: 5px;
    margin-left: 5px;
    float: left;
 }
 
 #friend a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 22px;
    height: 20px;
    background-image: url('send_friend.gif');
    margin-top: 3px;
}
 
/**********
 * rss reader logo
 */
 #rss {
    padding-right: 5px;
    margin-left: 5px;
    float: left;
 }
 
 #rss a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 17px;
    height: 17px;
    background-image: url('rss_icon.gif');
    margin-top: 3px;
}

/**********
 * add to favourite text
 */
 #favourite {
    padding-right: 5px;
    margin-left: 5px;
    float: left;
 }
 
 #favourite a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 17px;
    height: 20px;
    background-image: url('bloc.gif');
    margin-top: 3px;
}
 
 /**********
 * tetxt decrease
 */
 #decrease {
    padding-right: 5px;
    margin-left: 5px;
    float: left;
 }
 
 #decrease a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 20px;
    height: 14px;
    background-image: url('aneg.gif');
    margin-top: 3px;
}

/**********
 * increase
 */
 #increase {
    padding-right: 5px;
    margin-left: 5px;
    float: left;
 }
 
 #increase a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 24px;
    height: 14px;
    background-image: url('apos.gif');
    margin-top: 3px;
}

/**********
 * print
 */

#print {
    float: right;
    padding-right: 15px;    
}

#print[id] { /* not IE6 */
    
}

#print a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 17px;
    height: 17px;
    background-image: url('print.gif');
}


#lees-voor-link {
    float: right;
}

#lees-voor-link a {
    display: block;
    font-size: 0px;
    width: 60px;
    height: 38px;
    background-image: url('lees_voor_icon.gif');
}


/**********
 * print
 */

#home {
    float: right;
    padding-right: 60px;    
}

#home[id] { /* not IE6 */
    
}

#home a {
    display: block;
    font-size: 0px;
    text-indent: -4000px;
    width: 17px;
    height: 17px;
    background-image: url(maison_picto_2.png);
}


/**********
 * breadcrumb
 */

#breadcrumb {
    margin-left: 210px;
    margin-bottom: 10px;
}

#breadcrumb a {
    text-decoration: none;
    color: #999999;
    visibility:hidden
}

#breadcrumb li, #breadcrumb ul {
    margin: 0px;
    padding: 0px;
}

#breadcrumb li {
    display: inline;
    padding-left: 13px;
    background-position: left center;
    background-repeat: no-repeat;
}

#breadcrumb li.last {
    padding-left: 0px;
    background-image: none;
    line-height: 20px;
}

#breadcrumb li.last a {
    background-image: url(maison_picto.png);
    background-repeat: no-repeat;
    padding-top: 14px;
    padding-bottom: 5px;
    padding-left: 30px;
    font-size: 0px;
    color: #ffffff;
    background-position: center;
}

/**********
 * quicklinks
 */

#quicklinks {
    margin-top: 5px;
    margin-left: 5px;
    padding: 5px;
    width: 140px;
    margin-bottom: 10px;
}

#quicklinks ul {
    margin: 0px;
    padding: 0px;
}

#quicklinks li {
    margin-top: 3px;
    padding-top: 2px;   
    padding-left: 24px;
    padding-bottom: 2px;
    list-style-type: none;
    background-image: url('default.gif');
    background-repeat: no-repeat;
}

#quicklinks li.sitemap {
    background-image: url('sitemap.gif');
}

#quicklinks li.contact {
    background-image: url('contact.gif');
}

#quicklinks li.faq {
    background-image: url('faq.gif');
}

#quicklinks li.disclaimer {
    background-image: url('disclaimer.gif');
}

#quicklinks li.webmaster {
    background-image: url('webmaster.gif');
}

#quicklinks li a {
    color: #888888;
    text-decoration: none;
}

#quicklinks li li {
    display: none;
    position: absolute;
}

/***********
 * sidebar
 */

#main-sidebar {
    float: left;
    padding-left: 20px;
    width: 180px;
    margin-top: 5px;
}

#sidebar {
    padding-left: 6px;
}

#sidebar img {
    margin-bottom: 10px;
}

/***********
 * content
 */
 
 .content {
    line-height: 1.2em;
 }

#content {
    margin-right: 15px;
    padding: 10px 20px 0px 20px;
    min-width: 0;
    float: left;
    width: 642px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: dashed;
    border-left-color: #666666;
    border-bottom-color: #666666;
    border-bottom-width: 0px;
}

.content li {
    line-height: 145%
}

.content h1 {
    margin-top: 0px;
    text-align: left;
    color: #0E2B8D;
    background-position: left center;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 1.6em;
    line-height: 1em;
}

.content p {
    text-align: justify;
    color: #333333;
    line-height: 1.3em;
    border: 1px none;
    padding-top: 0px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 0px;
}

.content .description {
    color: #333333;
    background-color: #D6CEBE;
    border: 1px solid #666666;
    display: block;
}

.content h2 {
    color: #999966;
    text-align: left;
}

.content h3 {
    color: #02519C;
}

.content h4 {
    font-weight: bold;
    color: #B09F97;
}

.content h5 {
    font-weight: bold;
}
.content h6 {
    font-weight: bold;
    font-size: 10px;
    padding: 1px;
    font-style: normal;
    color: #000000;
    margin-bottom: 0px;
}
.content h2, h3, h4, h5, h6, h7 {
    font-size: 1.2em;
    text-align: left;
}

.content .image-right .labeled-image {
    margin-left: 8px;
}

.content .image-left .labeled-image {
    margin-right: 8px;
}


.content .standard .labeled-image, .content .under-control-free .labeled-image {
    margin-bottom: 8px;
    padding: 3px;
    text-align: center;
    background-color: #333333;
}

.content .no-title .labeled-image div {
    display: none;
}

.content .banner .labeled-image {
    margin-bottom: 8px;
    padding: 0px;
    text-align: center;
}

.content .labeled-image img {
    margin-left: auto;
    margin-right: auto;
}

.labeled-image a .layer {
    display: none;
}

.content .date {
    margin: 2px 0 2px 0;
    color: #406591;
    display: block;
}

.content .no-content-date {
    display: none;
}

.language_lt .date {
    text-transform: lowercase;
}

.content .labeled-image div {
    width: auto;

    display: block;

    padding: 2px;
    text-align: center;
    font-size: 0.9em;

    color: #ffffff;
    font-style: italic;
}

/**********
* form
*/

.content form {
    margin-top: 5px;
    margin-bottom: 5px;
}

.content #form fieldset {
    margin-bottom: 15px;
}

.content #form legend {
    color: #990000;
    font-weight: bold;
}

.content #form .label {
    float: left;
    text-align: right;
    margin-right: 10px;
    width: 200px;
}

.content #form input {
    width: 250px;
}

.content #form .line {
    padding: 5px 0px 5px 0px;
}

/**************
* webmap
*/

.content .webmap ul {
    padding-left: 15px;
}

.content .webmap li {


    text-align: left;
    margin-top: 10px;
}

.content .webmap li a {
    color:#999966;
    font-weight:bold;
    text-decoration:none;
    text-transform: uppercase;
}

.content .webmap li li a {
    color:#6678B6;
    font-weight:lighter;
    text-decoration:underline;
    text-transform: none;
}

.content .webmap span {
    display: none;
    position: absolute;
}

/**************
 * NEW PAGE
 */

.content .new-page {
    margin-top: 20px;
    margin-bottom: 20px;
}

.content .new-page .title {
    margin-bottom: 3px;
    font-size: 1.2em;
}

.content .new-page .title a {
    color: #0E2B8D;
    text-decoration: none;
}

.content .new-page .image {
    float: left;
    margin-right: 5px;
    margin-bottom: 2px;
}

.content .new-page .description {
    margin: 0px;
    background-color: transparent;
    border: 0px none;
    display: inline;
    line-height: 150%;
    font-weight: normal;
}

.content .new-page .body {
    font-weight: normal;
    padding: 5px;
    background-color: #f6f5f1;
    border: 1px dotted #666666;
    font-weight: normal;
    text-align: left;
}

.content .new-page .end-body {
    clear: both;
}

/****************
 * CHILDREN LINK
 */

.content .children-link li, .content .children-link ul {
    padding: 0px;
    margin-left: 0px;
    list-style-type: none;
    line-height: normal;
}

.content .children-link li {
    margin-top: 20px;
    margin-bottom: 20px;
}

.content .children-link a {
    text-decoration: none;
}

.content .children-link .image {
    float: left;
    margin-right: 5px;
    margin-bottom: 2px;
}

.content .children-link .label {
    margin-bottom: 3px;
    font-size: 1.2em;
    display: block;
    color: #02519C;
    text-decoration: none;
}

.content .children-link .body {
    font-weight: normal;
    padding: 5px;
    background-color: #f6f5f1;
    border: 1px dotted #666666;
    font-weight: normal;
    text-align: left;
    display: block; 
}

.content .children-link .end-body {
    display: block;
    clear: both;
}

.content .children-link .description {
    margin: 0px;
    background-color: #f6f5f1;
    border: 0px none;
    display: block;
    line-height: 140%;
    font-weight: normal;
    zoom: 1; /* IE BUG */
}

/********
 * table
 */

.content th, .content td {
    font-size: 11px;
    width: auto;
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
}

.content[id] th, .content[id] td {
    font-size: inherit;
    width: auto;
    padding-right: 5px;
}

.content .csv-array table {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #666666;
    border-collapse: separate;
}

.content .csv-array table[class] { /* not with on IE6 */
    width: 100%;
}

.content .csv-array th {
    text-align: left;
}

.content .csv-array .th-td tr.odd, .content .csv-array .th-th tr.odd {
    background-color: #FFFFFF;
}

.content .csv-array .th-th td.odd, .content .csv-array .th-td td.odd, .content .th-th .csv-array th.odd, .content .th-td .csv-array th.odd {
    background-color: #FFFFFF;
}

.content .csv-array .th-td tr.odd td.odd, .content .csv-array .th-th tr.odd td.odd {
    background-color: #FFFFFF;
}

.content .csv-array table.td-td {
    padding: 3px;
}

.content .csv-array .td-td td.odd, .content .csv-array .td-td tr.odd {
    background-color: transparent;
}


.content .note {
    font-size: 0.8em;
}

.content .rss-link .icone {
    margin-left: -20px;
    padding-right: 4px;
    vertical-align: middle;
}

.content .rss-link {
    margin-left: 22px;
    
}

.content .external-link a {
    background-image: url('external-link.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 12px;
}

/*** thumbnails ***/

.content .thumb-image {

    margin-left: 36px;
}

/************
* file link
*/

.content .file .description {
    font-weight: normal;
}

.content li .file {
   display: block;
   margin-top: 15px;
   margin-bottom: 15px;
}

/***************
 * search result
 */

#search-result {
    margin-bottom: 15px;
}

#search-result td {
    vertical-align: top;
    padding: 3px;
}

#search-result .pagination-command {
    padding: 3px;
    text-align: center;
    display: block;
    background-color: #EEEEEE;
}

#search-result .pagination-command a {
    text-align: center;
    padding: 4px;
    text-decoration: none;
}



#search-result .description {


    margin-top: 3px;    

    margin-left: 10px;
    margin-right: 10px;
    font-weight: normal;
    border: 0px none;
    text-align: left;
    background-color: transparent;
}

#footer {
    padding-top: 25px;
    padding-bottom: 14px;
    text-align: center;
    visibility: hidden;
}

.news-slideshow .body {
    padding-left: 5px;
}

.news-slideshow .description {
    border: 0px none;
    background-color: #ffffff;
}

.content .slide-link {
    width: 35px;
    height: 16px;
    border: 0px none;
    padding-top: 2px;   
    
    background-image: url("bg_anim_menu_unselected.png");
    text-align: center;
}

.news-slideshow img {
    border: 1px #6678B6 solid;
}

.content .slide-link a {
    color: #ffffff;
}

.content .slide-link.selected {
    border: 0px none;
    background-image: url("bg_anim_menu.png");
    background-color: transparent;
    background-image: url("bg_anim_menu.png");
}

.count-tool {
    margin-top: 10px;
    padding-top: 2px;
    height: 148px;
    width: 150px;
    background-image: url('elections/box_countdow.jpg');
}

.language_fr .count-tool {
    background-image: url('elections/box_countdow_fr.jpg');
}

.language_bg .count-tool {
    background-image: url('elections/box_countdow_bg.jpg');
}

.language_ca .count-tool {
    background-image: url('elections/box_countdow_ca.jpg');
}

.language_cs .count-tool {
    background-image: url('elections/box_countdow_cs.jpg');
}

.language_da .count-tool {
    background-image: url('elections/box_countdow_da.jpg');
}

.language_el .count-tool {
    background-image: url('elections/box_countdow_el.jpg');
}

.language_el.country_cy .count-tool {
    background-image: url('elections/box_countdow_el_cy.jpg');
}


.language_nl .count-tool {
    background-image: url('elections/box_countdow_nl-nl.jpg');
}

.language_nl.country_be .count-tool {
    background-image: url('elections/box_countdow_nl-be.jpg');
}

.language_en.country_gb .count-tool {
    background-image: url('elections/box_countdow_en-gb.jpg');
}

.language_en.country_ie .count-tool {
    background-image: url('elections/box_countdow_en-ie.jpg');
}

.language_en.country_mt .count-tool {
    background-image: url('elections/box_countdow_en-mt.jpg');
}

.language_es .count-tool {
    background-image: url('elections/box_countdow_es.jpg');
}

.language_et .count-tool {
    background-image: url('elections/box_countdow_et.jpg');
}

.language_fi .count-tool {
    background-image: url('elections/box_countdow_fi.jpg');
}

.language_ga .count-tool {
    background-image: url('elections/box_countdow_ga.jpg');
}

.language_hu .count-tool {
    background-image: url('elections/box_countdow_hu.jpg');
}

.language_it .count-tool {
    background-image: url('elections/box_countdow_it.jpg');
}

.language_lt .count-tool {
    background-image: url('elections/box_countdow_lt.jpg');
}

.country_lu .count-tool {
    background-image: url('elections/box_countdow_lu.jpg');
}

.language_lv .count-tool {
    background-image: url('elections/box_countdow_lv.jpg');
}

.language_pl .count-tool {
    background-image: url('elections/box_countdow_pl.jpg');
}

.language_pt .count-tool {
    background-image: url('elections/box_countdow_pt.jpg');
}

.language_ro .count-tool {
    background-image: url('elections/box_countdow_ro.jpg');
}

.language_sk .count-tool {
    background-image: url('elections/box_countdow_sk.jpg');
}

.language_sl .count-tool {
    background-image: url('elections/box_countdow_sl.jpg');
}

.language_sv .count-tool {
    background-image: url('elections/box_countdow_sv.jpg');
}

.count-tool input {
    background-color: transparent;
    color: #ffffff;
    font-weight: bold;
    width: 150px;
}

.count-tool input {
    background-color: transparent;
    color: #ffffff;
    font-weight: bold;
}

.count-tool .timer-time {
    font-size: 1.1em;
}

.count-tool .timer-days {
    font-size: 1.3em;
}

/*** Calendar ***/

#select-date {
    text-align: center;
}

#select-date select {
    width: 190px;
    margin-right: 100px;
}

#select-date input {
    width: 45px;
    border: 1px #444444 solid;
    color: #ffffff;
    background-color: #990100;
}

/*** forum ***/

.forum-question p, .forum-answer p {
    margin: 0px;
    padding: 0px;
}

.forum-question .question {
    color: #9B1425;
    font-weight: bold;
}

.forum-question .metadata, .forum-answer .metadata {
    color: #A9A4A8; 
}

.forum-answer .answer {
    padding: 3px;
    font-weight: bold;
    color: #333333;
    background-color: #F4F5E7;
    border: 1px dotted #666666;
}

.forum-question {
    border-top: 1px #AAA5A9 solid;
    padding: 15px 0px 0px 0px;
}
    
.forum-question {
    margin: 15px 0px 15px 0px;
}

.forum-answer {
    margin: 15px 0px 15px 15px;
}

.generic-form .line {
    padding: 5px 0px 5px 0px;
}

.generic-form label {
    float: left;
    text-align: left;
    color: #7b83a7;
    font-weight: normal;
    margin-right: 10px;
    width: 362px;
}

.generic-form input {
    width: 250px;
}

.generic-form .boolean input {
    width: auto;
}

.generic-form .number input {
    width: auto;
}

.generic-form textarea {
    width: 250px;
}

.generic-form .error {
    margin-left: 10px;
    color: #ff0000;
}

.generic-form #submit {
    width: auto;
    margin-left: 259px;
    margin-bottom: 15px;
}

/* election */

.election-list .title {
    margin: 5px 0px 5px 0px;
    font-weight: bold;
}

.election-list .out {
    font-style: italic;
}

.election-list .women {
    color: #bb3333;
}

.election-list .men {
    color: #3333bb;
}

.contact .message-info {
    background-color:#666666;
    border:1px solid #222222;
}

/* ADD for components_css.jsp error */

.thumbnails .command {
    text-align: center;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto; 
    padding: 5px;
}

.thumbnails .command .element {
    display: inline;
    margin-left: 20px;
    margin-right: 20px;
    height: 20px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
}

.thumbnails .command .image {
    display: table;
    overflow: hidden;
}

.thumb-image {
    float: left;
    text-align: center;
    margin: 3px;
    padding: 5px;   
}

.thumb-image div {
}

.thumbnails .images {
    padding-top: 25px;
}

.thumbnails .preview {
    padding: 5px;
}

.thumbnails .description {
    height: 48px;
    overflow: auto;
    visibility: hidden;
}

.thumbnails .no-description {
    display: none;
    position: absolute;
}


/* edit */

.thumbnails-edit .preview {
    overflow: scroll;
    width: 173px;
    height: 173px;
}

.thumbnails-edit select {
    height: 160px;
}

.thumbnails-edit .command select {
    height: auto;
}

.thumbnails-edit img {
    border: 0px none;
    margin: 2px;
}

.thumbnails-board {
    background-color: #444444;
    margin: 0px;
    padding: 0px;
    float: left;
}

.thumbnails-board .image {
    margin: 0px;
    padding: 0px;
    float: left;
}

.board-thumb-image {
    float: left;
}

.board-thumb-image img {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    display: block;
}

.board-thumb-image .background-image {
    display: block;
}

.teaser-left {
   float: left;
   width: 180px;
   height: 180px;
}
.teaser-right {
   float: right;
   width: 180px;
   height: 180px;
}
.teaser-center {
   margin-left: auto;
   margin-right: auto;
   width: 180px;
   height: 180px;
}

.edit-array {
    margin: 2px;
    border: 1px white solid;
}

.edit-array input {
    background-color: transparent;
    border: 0px none;
}

.edit-array table {
    margin: 0px;
    padding: 0px;
}

.edit-array th, .edit-array td {
    padding: 2px;
}

.edit-array th textarea {
    background-color: #BABABA;
}

.edit-array .delete {
    text-align: center;
}

.edit-array a.page {
    font-weight: bold;
}

.edit-array .insert-page {
    font-size: 8px;
    text-align: center;
    width: 100%;
}

.edit-array .insert-page select {
    width: 100%;
}

.edit-array {
    margin: 2px;
    border: 1px white solid;
}

.edit-array input {
    background-color: transparent;
    border: 0px none;
}

.edit-array table {
    margin: 0px;
    padding: 0px;
}

.edit-array th, .edit-array td {
    padding: 2px;
}

.edit-array th textarea {
    background-color: #BABABA;
}

.edit-array .delete {
    text-align: center;
}

.edit-array a.page {
    font-weight: bold;
}

.edit-array .insert-page {
    font-size: 8px;
    text-align: center;
    width: 100%;
}

.edit-array .insert-page select {
    width: 100%;
}

.contact label { float: left; width: 150px; }
.contact .line { margin-top: 8px; }
.contact input { border: 1px #aaaaaa solid; }
.contact .action { margin-left: 150px; margin-top: 5px; }
.contact .message { margin-top: 10px; margin-bottom: 10px; padding: 5px; text-align: center; color: #ffffff;}
.contact .message-error { background-color: #ff9999; border: 1px #ff4444 solid; }
.contact .message-info {
    background-color: #AEB7D4;
    border: 1px #333333 solid;
}
.contact .message-permanent { padding: 3px 3px 3px 150px; color: #000000; font-size: 0.9em; }


/**system edit**/

.thumbnails-3D .description {
       visibility: hidden;
}

#content .resource-special-links {
    display: none;
}

/* FORM */

form input[type="text"] {
    width: 300px;
}

form input[type="submit"] {
    margin-left: 0;
    margin-top: 1em;
}

/* SEPARATION */

div .visible-separation {
    border-top: 1px #999 solid;
}

    
